<div class="sheet-container">
    <img class="background" src="{{backgroundImages.url}}" title="{{localize backgroundImages.title}}" alt="{{localize 'tor1e.weapons.details.tech.alt'}}"/>
    <form class="{{cssClass}}" autocomplete="off">
        <header class="sheet-header">
            <img src="{{item.img}}" data-edit="img" title="{{item.name}}" height="64" width="64"
                 alt="{{localize 'tor1e.specialAbilities.details.tech.alt'}}"/>
            <h1><label>
                <input name="name" type="text" value="{{item.name}}" placeholder="Name"/>
            </label></h1>
        </header>
        <div class="sheet-content item-sheet">
            <div class="flexrow item-row">
                <div class="flexrow attribute">
                    <label class="attribute-label" for="active.value">{{localize system.active.label}} :</label>
                    <input id="active.value" class="attribute-value" name="system.active.value" type="checkbox" value="{{system.active.value}}"
                           data-dtype="{{system.active.type}}" {{checked system.active.value}}/>
                </div>
                <div class="flexrow attribute">
                    <label class="attribute-label" for="cost.value">{{localize system.cost.label}} :</label>
                    <input id="cost.value" class="attribute-number-value" name="system.cost.value" type="number" value="{{system.cost.value}}"
                           data-dtype="{{system.cost.type}}"/>
                </div>
            </div>
            <p class="description-label">{{localize system.description.label}}:</p>
            {{editor description target="system.description.value" button=true editable=true}}
        </div>

    </form>
</div>